.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m2{transform:matrix(0.278556,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.278556,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.278556,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls117{letter-spacing:-4.176000px;}
.lsbb{letter-spacing:-4.175520px;}
.lsc0{letter-spacing:-3.408000px;}
.ls1{letter-spacing:-3.216000px;}
.ls3{letter-spacing:-2.016000px;}
.ls7e{letter-spacing:-1.331549px;}
.ls7f{letter-spacing:-1.331194px;}
.ls119{letter-spacing:-1.056000px;}
.lsc1{letter-spacing:-1.055520px;}
.ls4{letter-spacing:-0.864000px;}
.lsbf{letter-spacing:-0.863520px;}
.ls51{letter-spacing:-0.803405px;}
.lsd6{letter-spacing:-0.650880px;}
.ls3f{letter-spacing:-0.646906px;}
.ls2f{letter-spacing:-0.639619px;}
.ls13{letter-spacing:-0.625363px;}
.lsc9{letter-spacing:-0.582720px;}
.lsc5{letter-spacing:-0.549120px;}
.ls6{letter-spacing:-0.528000px;}
.lsbd{letter-spacing:-0.527520px;}
.lsd5{letter-spacing:-0.526080px;}
.ls29{letter-spacing:-0.486922px;}
.ls10{letter-spacing:-0.479635px;}
.lscf{letter-spacing:-0.433920px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.403286px;}
.lsc2{letter-spacing:0.410880px;}
.lsbe{letter-spacing:0.431520px;}
.ls2{letter-spacing:0.432000px;}
.lsd3{letter-spacing:0.433920px;}
.lsf{letter-spacing:0.479635px;}
.ls2d{letter-spacing:0.493891px;}
.lsd1{letter-spacing:0.526080px;}
.ls58{letter-spacing:0.552499px;}
.ls5{letter-spacing:0.624000px;}
.ls8a{letter-spacing:0.625363px;}
.ls1b{letter-spacing:0.636134px;}
.lsd4{letter-spacing:0.650880px;}
.lsc6{letter-spacing:0.651840px;}
.lsa{letter-spacing:0.685181px;}
.lsc8{letter-spacing:0.685440px;}
.ls31{letter-spacing:0.708998px;}
.ls12{letter-spacing:0.719770px;}
.ls15{letter-spacing:0.792634px;}
.ls27{letter-spacing:0.799603px;}
.ls66{letter-spacing:0.803405px;}
.lsbc{letter-spacing:0.863520px;}
.ls118{letter-spacing:0.864000px;}
.ls2a{letter-spacing:0.890525px;}
.ls56{letter-spacing:0.956102px;}
.lsd8{letter-spacing:0.960000px;}
.ls3d{letter-spacing:0.970042px;}
.ls28{letter-spacing:1.047024px;}
.lsd0{letter-spacing:1.052160px;}
.ls5a{letter-spacing:1.105632px;}
.ls26{letter-spacing:1.196554px;}
.ls9{letter-spacing:1.233965px;}
.ls2e{letter-spacing:1.352419px;}
.ls5f{letter-spacing:1.533946px;}
.ls7{letter-spacing:19.885162px;}
.ls20{letter-spacing:25.439674px;}
.lsce{letter-spacing:34.652160px;}
.ls7d{letter-spacing:36.159552px;}
.lsd{letter-spacing:38.125392px;}
.lsf8{letter-spacing:43.292160px;}
.ls4d{letter-spacing:44.493926px;}
.ls102{letter-spacing:44.810880px;}
.lsef{letter-spacing:46.606080px;}
.lse1{letter-spacing:48.433920px;}
.lsda{letter-spacing:50.229120px;}
.lsc3{letter-spacing:50.571840px;}
.lscc{letter-spacing:50.605440px;}
.lseb{letter-spacing:52.056960px;}
.lsd2{letter-spacing:52.800000px;}
.lsfe{letter-spacing:53.852160px;}
.ls24{letter-spacing:55.199866px;}
.lsfa{letter-spacing:55.680000px;}
.lse{letter-spacing:57.119674px;}
.ls37{letter-spacing:57.589171px;}
.ls33{letter-spacing:57.766579px;}
.lsf6{letter-spacing:62.926080px;}
.ls5c{letter-spacing:63.200016px;}
.ls11{letter-spacing:65.759443px;}
.ls64{letter-spacing:68.639789px;}
.lscd{letter-spacing:72.092160px;}
.ls55{letter-spacing:77.759827px;}
.ls18{letter-spacing:83.686838px;}
.ls3b{letter-spacing:85.428922px;}
.lsf3{letter-spacing:88.010880px;}
.ls6d{letter-spacing:88.309267px;}
.ls8{letter-spacing:90.616848px;}
.lsc4{letter-spacing:92.811840px;}
.ls19{letter-spacing:94.246733px;}
.ls67{letter-spacing:95.029229px;}
.ls4f{letter-spacing:99.359568px;}
.ls10f{letter-spacing:106.250880px;}
.lsd7{letter-spacing:107.520000px;}
.ls6f{letter-spacing:114.250118px;}
.lsb6{letter-spacing:115.679520px;}
.ls54{letter-spacing:119.519770px;}
.lsb{letter-spacing:123.564845px;}
.ls50{letter-spacing:130.079664px;}
.ls25{letter-spacing:131.039568px;}
.ls113{letter-spacing:131.210880px;}
.ls4c{letter-spacing:135.693677px;}
.ls74{letter-spacing:136.330445px;}
.lse5{letter-spacing:136.970880px;}
.ls53{letter-spacing:137.759846px;}
.lsb7{letter-spacing:145.439712px;}
.ls21{letter-spacing:155.040019px;}
.ls106{letter-spacing:159.452160px;}
.lsec{letter-spacing:160.412160px;}
.ls45{letter-spacing:167.519722px;}
.lsdb{letter-spacing:171.932160px;}
.lsb3{letter-spacing:174.240000px;}
.lsb9{letter-spacing:175.054176px;}
.lsb8{letter-spacing:176.494032px;}
.ls6e{letter-spacing:182.879770px;}
.lsaa{letter-spacing:183.839674px;}
.ls91{letter-spacing:186.094022px;}
.ls94{letter-spacing:186.720019px;}
.lsff{letter-spacing:190.080000px;}
.ls49{letter-spacing:192.479443px;}
.lsfb{letter-spacing:193.486080px;}
.lse8{letter-spacing:194.012160px;}
.ls92{letter-spacing:194.253523px;}
.ls40{letter-spacing:196.173648px;}
.lsc7{letter-spacing:196.525440px;}
.lsdc{letter-spacing:200.330880px;}
.lsf0{letter-spacing:200.732160px;}
.ls3c{letter-spacing:202.079750px;}
.ls96{letter-spacing:203.039971px;}
.ls42{letter-spacing:208.799712px;}
.ls14{letter-spacing:209.759616px;}
.ls98{letter-spacing:211.032835px;}
.ls30{letter-spacing:212.712826px;}
.ls46{letter-spacing:214.559770px;}
.ls34{letter-spacing:215.050493px;}
.lsa9{letter-spacing:216.479894px;}
.ls38{letter-spacing:216.792576px;}
.lsf7{letter-spacing:219.932160px;}
.ls62{letter-spacing:220.174099px;}
.ls2b{letter-spacing:223.756474px;}
.ls9d{letter-spacing:224.159443px;}
.ls43{letter-spacing:226.320019px;}
.ls85{letter-spacing:229.919818px;}
.lsb0{letter-spacing:234.573926px;}
.ls4a{letter-spacing:234.719971px;}
.ls103{letter-spacing:236.252160px;}
.lsa5{letter-spacing:236.879597px;}
.lsa2{letter-spacing:238.090090px;}
.ls75{letter-spacing:241.752931px;}
.ls10c{letter-spacing:242.972160px;}
.ls65{letter-spacing:245.279866px;}
.ls9f{letter-spacing:247.032403px;}
.ls47{letter-spacing:247.199674px;}
.ls80{letter-spacing:251.039923px;}
.ls39{letter-spacing:253.919952px;}
.ls16{letter-spacing:261.913133px;}
.lsa4{letter-spacing:262.090541px;}
.ls7a{letter-spacing:263.519942px;}
.ls9e{letter-spacing:266.399971px;}
.lsed{letter-spacing:268.366080px;}
.ls8b{letter-spacing:268.632778px;}
.ls35{letter-spacing:275.530464px;}
.lsa7{letter-spacing:275.853600px;}
.ls61{letter-spacing:275.999645px;}
.ls3e{letter-spacing:276.959866px;}
.ls9a{letter-spacing:278.733946px;}
.ls97{letter-spacing:281.613974px;}
.lsf1{letter-spacing:283.292160px;}
.lsf9{letter-spacing:286.172160px;}
.ls78{letter-spacing:289.752883px;}
.ls114{letter-spacing:290.972160px;}
.ls7b{letter-spacing:296.013802px;}
.ls109{letter-spacing:298.652160px;}
.lsab{letter-spacing:307.679645px;}
.ls77{letter-spacing:308.170368px;}
.lsb4{letter-spacing:313.440019px;}
.ls6a{letter-spacing:313.592717px;}
.lse2{letter-spacing:316.490880px;}
.ls71{letter-spacing:319.200077px;}
.ls8e{letter-spacing:323.039693px;}
.lsde{letter-spacing:324.170880px;}
.lsca{letter-spacing:330.925440px;}
.ls6b{letter-spacing:331.610400px;}
.ls100{letter-spacing:334.606080px;}
.lsad{letter-spacing:336.479616px;}
.lsd9{letter-spacing:336.960000px;}
.ls1d{letter-spacing:337.930243px;}
.ls82{letter-spacing:343.053850px;}
.ls110{letter-spacing:347.612160px;}
.lsfc{letter-spacing:350.926080px;}
.ls87{letter-spacing:352.152979px;}
.ls107{letter-spacing:356.252160px;}
.ls1e{letter-spacing:357.130541px;}
.ls57{letter-spacing:370.090195px;}
.ls5d{letter-spacing:380.152714px;}
.ls72{letter-spacing:380.639952px;}
.ls9b{letter-spacing:383.519981px;}
.ls115{letter-spacing:389.326080px;}
.ls111{letter-spacing:391.370880px;}
.ls10d{letter-spacing:400.412160px;}
.ls76{letter-spacing:403.679866px;}
.ls8f{letter-spacing:406.559894px;}
.ls83{letter-spacing:407.373754px;}
.lsb1{letter-spacing:408.792701px;}
.ls59{letter-spacing:413.679658px;}
.ls1a{letter-spacing:415.690387px;}
.ls22{letter-spacing:416.159568px;}
.ls104{letter-spacing:418.652160px;}
.ls95{letter-spacing:419.039597px;}
.lsae{letter-spacing:421.450445px;}
.lsa0{letter-spacing:424.476518px;}
.ls88{letter-spacing:442.894003px;}
.ls10a{letter-spacing:446.400000px;}
.lse9{letter-spacing:446.492160px;}
.lse6{letter-spacing:454.172160px;}
.ls8c{letter-spacing:456.479971px;}
.ls32{letter-spacing:457.053696px;}
.ls81{letter-spacing:457.679693px;}
.lsba{letter-spacing:459.036230px;}
.lse3{letter-spacing:461.450880px;}
.ls68{letter-spacing:465.756192px;}
.ls4e{letter-spacing:466.320096px;}
.lsdf{letter-spacing:468.170880px;}
.ls93{letter-spacing:475.356182px;}
.ls63{letter-spacing:475.679952px;}
.ls99{letter-spacing:477.600077px;}
.ls17{letter-spacing:486.239846px;}
.ls5e{letter-spacing:489.353040px;}
.ls44{letter-spacing:495.119750px;}
.lsf4{letter-spacing:503.040000px;}
.lsa6{letter-spacing:504.333878px;}
.lsc{letter-spacing:510.993917px;}
.ls4b{letter-spacing:511.199568px;}
.ls108{letter-spacing:513.692160px;}
.ls48{letter-spacing:527.519520px;}
.ls73{letter-spacing:528.334330px;}
.ls7c{letter-spacing:532.173946px;}
.lsee{letter-spacing:536.732160px;}
.ls86{letter-spacing:543.839789px;}
.ls79{letter-spacing:560.014330px;}
.ls52{letter-spacing:561.360096px;}
.ls101{letter-spacing:562.993920px;}
.lsdd{letter-spacing:573.770880px;}
.lsf2{letter-spacing:574.172160px;}
.ls36{letter-spacing:576.010195px;}
.ls70{letter-spacing:583.053926px;}
.ls6c{letter-spacing:584.330630px;}
.ls3a{letter-spacing:584.399693px;}
.lscb{letter-spacing:585.977280px;}
.ls41{letter-spacing:594.573725px;}
.lsb5{letter-spacing:598.560019px;}
.lsac{letter-spacing:601.294003px;}
.lsfd{letter-spacing:602.880000px;}
.lsaf{letter-spacing:620.493984px;}
.lsa8{letter-spacing:632.014099px;}
.ls112{letter-spacing:642.890880px;}
.ls60{letter-spacing:654.653894px;}
.lsa3{letter-spacing:656.650368px;}
.ls105{letter-spacing:659.612160px;}
.ls90{letter-spacing:667.210579px;}
.ls116{letter-spacing:671.132160px;}
.lsf5{letter-spacing:683.612160px;}
.ls1f{letter-spacing:684.490118px;}
.lse4{letter-spacing:687.050880px;}
.ls10b{letter-spacing:689.372160px;}
.ls69{letter-spacing:690.719674px;}
.lsb2{letter-spacing:695.374099px;}
.lse7{letter-spacing:697.052160px;}
.lsea{letter-spacing:703.772160px;}
.ls84{letter-spacing:704.014186px;}
.lsa1{letter-spacing:705.933677px;}
.lse0{letter-spacing:711.050880px;}
.ls5b{letter-spacing:711.210614px;}
.ls89{letter-spacing:713.614176px;}
.ls1c{letter-spacing:715.210848px;}
.ls10e{letter-spacing:717.212160px;}
.ls23{letter-spacing:720.479866px;}
.ls9c{letter-spacing:730.894032px;}
.ls8d{letter-spacing:753.933946px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.013760px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.320000px;}
.fs3{font-size:31.680000px;}
.fs5{font-size:32.640000px;}
.fs2{font-size:35.520000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:79.680000px;}
.y6{bottom:3.186667px;}
.y4{bottom:26.555556px;}
.y5{bottom:28.100606px;}
.y46{bottom:31.287273px;}
.y0{bottom:64.578283px;}
.y44{bottom:163.968485px;}
.y43{bottom:175.556364px;}
.y42{bottom:187.144242px;}
.y41{bottom:198.732121px;}
.y40{bottom:210.320000px;}
.y3f{bottom:221.907879px;}
.y3e{bottom:233.495758px;}
.y3d{bottom:245.083636px;}
.y3c{bottom:256.671515px;}
.y3b{bottom:268.259394px;}
.y3a{bottom:279.847273px;}
.y39{bottom:291.435152px;}
.y38{bottom:303.023030px;}
.y37{bottom:314.610909px;}
.y36{bottom:326.198788px;}
.y35{bottom:337.786667px;}
.y34{bottom:349.374545px;}
.y33{bottom:360.962424px;}
.y32{bottom:372.550303px;}
.y31{bottom:384.138182px;}
.y30{bottom:395.726061px;}
.y2f{bottom:407.313939px;}
.y2e{bottom:418.901818px;}
.y2d{bottom:430.489697px;}
.y2c{bottom:442.077576px;}
.y2b{bottom:453.665455px;}
.y2a{bottom:465.253333px;}
.y28{bottom:476.841212px;}
.y29{bottom:480.027879px;}
.y27{bottom:488.429091px;}
.y26{bottom:500.016970px;}
.y25{bottom:511.604848px;}
.y24{bottom:523.192727px;}
.y23{bottom:534.780606px;}
.y22{bottom:546.368485px;}
.y3{bottom:552.162424px;}
.y21{bottom:557.956364px;}
.y5c{bottom:566.067879px;}
.y20{bottom:569.544242px;}
.y5b{bottom:577.945455px;}
.y1f{bottom:581.132121px;}
.y5a{bottom:589.823030px;}
.y1e{bottom:592.720000px;}
.y59{bottom:601.700606px;}
.y1d{bottom:604.307879px;}
.y2{bottom:609.522424px;}
.y58{bottom:613.867879px;}
.y1c{bottom:615.895758px;}
.y57{bottom:625.745455px;}
.y1b{bottom:627.483636px;}
.y56{bottom:637.623030px;}
.y1a{bottom:639.071515px;}
.y55{bottom:649.500606px;}
.y19{bottom:650.659394px;}
.y54{bottom:661.667879px;}
.y18{bottom:662.247273px;}
.y53{bottom:673.545455px;}
.y17{bottom:673.835152px;}
.y16{bottom:685.423030px;}
.y1{bottom:693.824242px;}
.y15{bottom:697.010909px;}
.y52{bottom:697.300606px;}
.y14{bottom:708.598788px;}
.y51{bottom:709.467879px;}
.y13{bottom:720.186667px;}
.y50{bottom:721.345455px;}
.y12{bottom:731.774545px;}
.y4f{bottom:733.223030px;}
.y11{bottom:743.362424px;}
.y4e{bottom:745.100606px;}
.y10{bottom:754.950303px;}
.y4d{bottom:757.267879px;}
.yf{bottom:766.538182px;}
.y4c{bottom:769.145455px;}
.ye{bottom:778.126061px;}
.y4b{bottom:781.023030px;}
.yd{bottom:789.713939px;}
.y4a{bottom:792.900606px;}
.yc{bottom:801.301818px;}
.y49{bottom:805.067879px;}
.yb{bottom:812.889697px;}
.ya{bottom:824.477576px;}
.y48{bottom:830.271515px;}
.y9{bottom:836.065455px;}
.y47{bottom:843.307879px;}
.y8{bottom:847.943204px;}
.y7{bottom:860.979394px;}
.y5d{bottom:886.762424px;}
.y45{bottom:887.341818px;}
.ha{height:14.319844px;}
.h7{height:16.512727px;}
.h9{height:27.797344px;}
.hb{height:29.261250px;}
.h8{height:32.068594px;}
.h2{height:43.031250px;}
.h3{height:43.335938px;}
.h4{height:71.431875px;}
.h1{height:630.694444px;}
.h0{height:738.727273px;}
.h6{height:885.989899px;}
.h5{height:956.000000px;}
.w4{width:30.707879px;}
.w3{width:630.090909px;}
.w5{width:630.694444px;}
.w2{width:738.727273px;}
.w1{width:885.989899px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:26.555556px;}
.x1{left:31.287273px;}
.x15{left:43.454545px;}
.x16{left:44.903030px;}
.x4{left:65.181818px;}
.xd{left:68.947879px;}
.x7{left:71.265455px;}
.xa{left:73.872727px;}
.xb{left:75.900606px;}
.x8{left:80.825455px;}
.xc{left:102.842424px;}
.x9{left:156.436364px;}
.x17{left:178.743030px;}
.x14{left:200.470303px;}
.xe{left:203.367273px;}
.xf{left:287.669091px;}
.x10{left:334.600000px;}
.x11{left:441.498182px;}
.x12{left:488.718788px;}
.x3{left:533.332121px;}
.x13{left:681.367273px;}
.x5{left:686.292121px;}
.x2{left:886.762424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls117{letter-spacing:-4.612820pt;}
.lsbb{letter-spacing:-4.612290pt;}
.lsc0{letter-spacing:-3.764485pt;}
.ls1{letter-spacing:-3.552402pt;}
.ls3{letter-spacing:-2.226879pt;}
.ls7e{letter-spacing:-1.470832pt;}
.ls7f{letter-spacing:-1.470440pt;}
.ls119{letter-spacing:-1.166460pt;}
.lsc1{letter-spacing:-1.165930pt;}
.ls4{letter-spacing:-0.954377pt;}
.lsbf{letter-spacing:-0.953846pt;}
.ls51{letter-spacing:-0.887443pt;}
.lsd6{letter-spacing:-0.718964pt;}
.ls3f{letter-spacing:-0.714574pt;}
.ls2f{letter-spacing:-0.706525pt;}
.ls13{letter-spacing:-0.690778pt;}
.lsc9{letter-spacing:-0.643674pt;}
.lsc5{letter-spacing:-0.606559pt;}
.ls6{letter-spacing:-0.583230pt;}
.lsbd{letter-spacing:-0.582700pt;}
.lsd5{letter-spacing:-0.581109pt;}
.ls29{letter-spacing:-0.537855pt;}
.ls10{letter-spacing:-0.529806pt;}
.lscf{letter-spacing:-0.479309pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.445471pt;}
.lsc2{letter-spacing:0.453859pt;}
.lsbe{letter-spacing:0.476658pt;}
.ls2{letter-spacing:0.477188pt;}
.lsd3{letter-spacing:0.479309pt;}
.lsf{letter-spacing:0.529806pt;}
.ls2d{letter-spacing:0.545553pt;}
.lsd1{letter-spacing:0.581109pt;}
.ls58{letter-spacing:0.610292pt;}
.ls5{letter-spacing:0.689272pt;}
.ls8a{letter-spacing:0.690778pt;}
.ls1b{letter-spacing:0.702676pt;}
.lsd4{letter-spacing:0.718964pt;}
.lsc6{letter-spacing:0.720024pt;}
.lsa{letter-spacing:0.756852pt;}
.lsc8{letter-spacing:0.757139pt;}
.ls31{letter-spacing:0.783161pt;}
.ls12{letter-spacing:0.795059pt;}
.ls15{letter-spacing:0.875545pt;}
.ls27{letter-spacing:0.883244pt;}
.ls66{letter-spacing:0.887443pt;}
.lsbc{letter-spacing:0.953846pt;}
.ls118{letter-spacing:0.954377pt;}
.ls2a{letter-spacing:0.983676pt;}
.ls56{letter-spacing:1.056113pt;}
.lsd8{letter-spacing:1.060418pt;}
.ls3d{letter-spacing:1.071510pt;}
.ls28{letter-spacing:1.156545pt;}
.lsd0{letter-spacing:1.162219pt;}
.ls5a{letter-spacing:1.221284pt;}
.ls26{letter-spacing:1.321716pt;}
.ls9{letter-spacing:1.363041pt;}
.ls2e{letter-spacing:1.493886pt;}
.ls5f{letter-spacing:1.694400pt;}
.ls7{letter-spacing:21.965199pt;}
.ls20{letter-spacing:28.100727pt;}
.lsce{letter-spacing:38.276863pt;}
.ls7d{letter-spacing:39.941932pt;}
.lsd{letter-spacing:42.113404pt;}
.lsf8{letter-spacing:47.820629pt;}
.ls4d{letter-spacing:49.148103pt;}
.ls102{letter-spacing:49.498211pt;}
.lsef{letter-spacing:51.481193pt;}
.lse1{letter-spacing:53.500230pt;}
.lsda{letter-spacing:55.483212pt;}
.lsc3{letter-spacing:55.861781pt;}
.lscc{letter-spacing:55.898896pt;}
.lseb{letter-spacing:57.502249pt;}
.lsd2{letter-spacing:58.323013pt;}
.lsfe{letter-spacing:59.485231pt;}
.ls24{letter-spacing:60.973910pt;}
.lsfa{letter-spacing:61.504268pt;}
.lse{letter-spacing:63.094535pt;}
.ls37{letter-spacing:63.613143pt;}
.ls33{letter-spacing:63.809108pt;}
.lsf6{letter-spacing:69.508306pt;}
.ls5c{letter-spacing:69.810896pt;}
.ls11{letter-spacing:72.638046pt;}
.ls64{letter-spacing:75.819683pt;}
.lscd{letter-spacing:79.633181pt;}
.ls55{letter-spacing:85.893700pt;}
.ls18{letter-spacing:92.440692pt;}
.ls3b{letter-spacing:94.365001pt;}
.lsf3{letter-spacing:97.217039pt;}
.ls6d{letter-spacing:97.546638pt;}
.ls8{letter-spacing:100.095598pt;}
.lsc4{letter-spacing:102.520191pt;}
.ls19{letter-spacing:104.105178pt;}
.ls67{letter-spacing:104.969525pt;}
.ls4f{letter-spacing:109.752828pt;}
.ls10f{letter-spacing:117.364989pt;}
.lsd7{letter-spacing:118.766862pt;}
.ls6f{letter-spacing:126.200968pt;}
.lsb6{letter-spacing:127.779888pt;}
.ls54{letter-spacing:132.021838pt;}
.lsb{letter-spacing:136.490038pt;}
.ls50{letter-spacing:143.686323pt;}
.ls25{letter-spacing:144.746636pt;}
.ls113{letter-spacing:144.935867pt;}
.ls4c{letter-spacing:149.887576pt;}
.ls74{letter-spacing:150.590952pt;}
.lse5{letter-spacing:151.298378pt;}
.ls53{letter-spacing:152.169872pt;}
.lsb7{letter-spacing:160.653071pt;}
.ls21{letter-spacing:171.257594pt;}
.ls106{letter-spacing:176.131256pt;}
.lsec{letter-spacing:177.191675pt;}
.ls45{letter-spacing:185.042705pt;}
.lsdb{letter-spacing:189.916696pt;}
.lsb3{letter-spacing:192.465941pt;}
.lsb9{letter-spacing:193.365282pt;}
.lsb8{letter-spacing:194.955751pt;}
.ls6e{letter-spacing:202.009453pt;}
.lsaa{letter-spacing:203.069765pt;}
.ls91{letter-spacing:205.559924pt;}
.ls94{letter-spacing:206.251402pt;}
.lsff{letter-spacing:209.962845pt;}
.ls49{letter-spacing:212.613276pt;}
.lsfb{letter-spacing:213.725210pt;}
.lse8{letter-spacing:214.306319pt;}
.ls92{letter-spacing:214.572929pt;}
.ls40{letter-spacing:216.693904pt;}
.lsc7{letter-spacing:217.082494pt;}
.lsdc{letter-spacing:221.285993pt;}
.lsf0{letter-spacing:221.729248pt;}
.ls3c{letter-spacing:223.217800pt;}
.ls96{letter-spacing:224.278462pt;}
.ls42{letter-spacing:230.640686pt;}
.ls14{letter-spacing:231.700998pt;}
.ls98{letter-spacing:233.107400pt;}
.ls30{letter-spacing:234.963121pt;}
.ls46{letter-spacing:237.003260pt;}
.ls34{letter-spacing:237.545314pt;}
.lsa9{letter-spacing:239.124235pt;}
.ls38{letter-spacing:239.469624pt;}
.lsf7{letter-spacing:242.937616pt;}
.ls62{letter-spacing:243.204863pt;}
.ls2b{letter-spacing:247.161962pt;}
.ls9d{letter-spacing:247.607084pt;}
.ls43{letter-spacing:249.993661pt;}
.ls85{letter-spacing:253.970008pt;}
.lsb0{letter-spacing:259.110948pt;}
.ls4a{letter-spacing:259.272269pt;}
.ls103{letter-spacing:260.964729pt;}
.lsa5{letter-spacing:261.657797pt;}
.lsa2{letter-spacing:262.994911pt;}
.ls75{letter-spacing:267.040895pt;}
.ls10c{letter-spacing:268.387658pt;}
.ls65{letter-spacing:270.936755pt;}
.ls9f{letter-spacing:272.872613pt;}
.ls47{letter-spacing:273.057380pt;}
.ls80{letter-spacing:277.299329pt;}
.ls39{letter-spacing:280.480616pt;}
.ls16{letter-spacing:289.309904pt;}
.lsa4{letter-spacing:289.505869pt;}
.ls7a{letter-spacing:291.084790pt;}
.ls9e{letter-spacing:294.266077pt;}
.lsed{letter-spacing:296.437846pt;}
.ls8b{letter-spacing:296.732441pt;}
.ls35{letter-spacing:304.351642pt;}
.lsa7{letter-spacing:304.708579pt;}
.ls61{letter-spacing:304.869901pt;}
.ls3e{letter-spacing:305.930563pt;}
.ls9a{letter-spacing:307.890216pt;}
.ls97{letter-spacing:311.071503pt;}
.lsf1{letter-spacing:312.925231pt;}
.lsf9{letter-spacing:316.106486pt;}
.ls78{letter-spacing:320.061762pt;}
.ls114{letter-spacing:321.408578pt;}
.ls7b{letter-spacing:326.977588pt;}
.ls109{letter-spacing:329.891926pt;}
.lsab{letter-spacing:339.863708pt;}
.ls77{letter-spacing:340.405762pt;}
.lsb4{letter-spacing:346.226632pt;}
.ls6a{letter-spacing:346.395302pt;}
.lse2{letter-spacing:349.596621pt;}
.ls71{letter-spacing:352.589206pt;}
.ls8e{letter-spacing:356.830456pt;}
.lsde{letter-spacing:358.079968pt;}
.lsca{letter-spacing:365.541072pt;}
.ls6b{letter-spacing:366.297680pt;}
.ls100{letter-spacing:369.606716pt;}
.lsad{letter-spacing:371.676229pt;}
.lsd9{letter-spacing:372.206862pt;}
.ls1d{letter-spacing:373.278595pt;}
.ls82{letter-spacing:378.938143pt;}
.ls110{letter-spacing:383.973265pt;}
.lsfc{letter-spacing:387.633829pt;}
.ls87{letter-spacing:388.989065pt;}
.ls107{letter-spacing:393.517030pt;}
.ls1e{letter-spacing:394.487292pt;}
.ls57{letter-spacing:408.802559pt;}
.ls5d{letter-spacing:419.917642pt;}
.ls72{letter-spacing:420.455847pt;}
.ls9b{letter-spacing:423.637134pt;}
.ls115{letter-spacing:430.050565pt;}
.ls111{letter-spacing:432.309257pt;}
.ls10d{letter-spacing:442.296277pt;}
.ls76{letter-spacing:445.905793pt;}
.ls8f{letter-spacing:449.087080pt;}
.ls83{letter-spacing:449.986071pt;}
.lsb1{letter-spacing:451.553444pt;}
.ls59{letter-spacing:456.951588pt;}
.ls1a{letter-spacing:459.172645pt;}
.ls22{letter-spacing:459.690904pt;}
.ls104{letter-spacing:462.444227pt;}
.ls95{letter-spacing:462.872191pt;}
.lsae{letter-spacing:465.535219pt;}
.lsa0{letter-spacing:468.877828pt;}
.ls88{letter-spacing:489.221828pt;}
.ls10a{letter-spacing:493.094561pt;}
.lse9{letter-spacing:493.196361pt;}
.lse6{letter-spacing:501.679708pt;}
.ls8c{letter-spacing:504.228922pt;}
.ls32{letter-spacing:504.862660pt;}
.ls81{letter-spacing:505.554138pt;}
.lsba{letter-spacing:507.052572pt;}
.lse3{letter-spacing:509.719801pt;}
.ls68{letter-spacing:514.475459pt;}
.ls4e{letter-spacing:515.098349pt;}
.lsdf{letter-spacing:517.142729pt;}
.ls93{letter-spacing:525.079632pt;}
.ls63{letter-spacing:525.437269pt;}
.ls99{letter-spacing:527.558244pt;}
.ls17{letter-spacing:537.101755pt;}
.ls5e{letter-spacing:540.540596pt;}
.ls44{letter-spacing:546.910519pt;}
.lsf4{letter-spacing:555.659247pt;}
.lsa6{letter-spacing:557.088468pt;}
.lsc{letter-spacing:564.445163pt;}
.ls4b{letter-spacing:564.672326pt;}
.ls108{letter-spacing:567.425650pt;}
.ls48{letter-spacing:582.699386pt;}
.ls73{letter-spacing:583.599427pt;}
.ls7c{letter-spacing:587.840676pt;}
.lsee{letter-spacing:592.875691pt;}
.ls86{letter-spacing:600.726796pt;}
.ls79{letter-spacing:618.593234pt;}
.ls52{letter-spacing:620.079771pt;}
.ls101{letter-spacing:621.884497pt;}
.lsdd{letter-spacing:633.788754pt;}
.lsf2{letter-spacing:634.232009pt;}
.ls36{letter-spacing:636.262308pt;}
.ls70{letter-spacing:644.042831pt;}
.ls6c{letter-spacing:645.453081pt;}
.ls3a{letter-spacing:645.529368pt;}
.lscb{letter-spacing:647.271975pt;}
.ls41{letter-spacing:656.767629pt;}
.lsb5{letter-spacing:661.170900pt;}
.lsac{letter-spacing:664.190865pt;}
.lsfd{letter-spacing:665.942762pt;}
.lsaf{letter-spacing:685.399212pt;}
.lsa8{letter-spacing:698.124361pt;}
.ls112{letter-spacing:710.138880pt;}
.ls60{letter-spacing:723.132335pt;}
.lsa3{letter-spacing:725.337645pt;}
.ls105{letter-spacing:728.609248pt;}
.ls90{letter-spacing:737.002481pt;}
.ls116{letter-spacing:741.334269pt;}
.lsf5{letter-spacing:755.119708pt;}
.ls1f{letter-spacing:756.089503pt;}
.lse4{letter-spacing:758.918127pt;}
.ls10b{letter-spacing:761.482219pt;}
.ls69{letter-spacing:762.970685pt;}
.lsb2{letter-spacing:768.111976pt;}
.lse7{letter-spacing:769.965566pt;}
.lsea{letter-spacing:777.388495pt;}
.ls84{letter-spacing:777.655837pt;}
.lsa1{letter-spacing:779.776112pt;}
.lse0{letter-spacing:785.428587pt;}
.ls5b{letter-spacing:785.605030pt;}
.ls89{letter-spacing:788.260010pt;}
.ls1c{letter-spacing:790.023698pt;}
.ls10e{letter-spacing:792.234352pt;}
.ls23{letter-spacing:795.843868pt;}
.ls9c{letter-spacing:807.347383pt;}
.ls8d{letter-spacing:832.797329pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.119802pt;}
.fs4{font-size:18.027113pt;}
.fs3{font-size:34.993808pt;}
.fs5{font-size:36.054226pt;}
.fs2{font-size:39.235481pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:88.014728pt;}
.y6{bottom:3.520000pt;}
.y4{bottom:29.333333pt;}
.y5{bottom:31.040000pt;}
.y46{bottom:34.560000pt;}
.y0{bottom:71.333333pt;}
.y44{bottom:181.120000pt;}
.y43{bottom:193.920000pt;}
.y42{bottom:206.720000pt;}
.y41{bottom:219.520000pt;}
.y40{bottom:232.320000pt;}
.y3f{bottom:245.120000pt;}
.y3e{bottom:257.920000pt;}
.y3d{bottom:270.720000pt;}
.y3c{bottom:283.520000pt;}
.y3b{bottom:296.320000pt;}
.y3a{bottom:309.120000pt;}
.y39{bottom:321.920000pt;}
.y38{bottom:334.720000pt;}
.y37{bottom:347.520000pt;}
.y36{bottom:360.320000pt;}
.y35{bottom:373.120000pt;}
.y34{bottom:385.920000pt;}
.y33{bottom:398.720000pt;}
.y32{bottom:411.520000pt;}
.y31{bottom:424.320000pt;}
.y30{bottom:437.120000pt;}
.y2f{bottom:449.920000pt;}
.y2e{bottom:462.720000pt;}
.y2d{bottom:475.520000pt;}
.y2c{bottom:488.320000pt;}
.y2b{bottom:501.120000pt;}
.y2a{bottom:513.920000pt;}
.y28{bottom:526.720000pt;}
.y29{bottom:530.240000pt;}
.y27{bottom:539.520000pt;}
.y26{bottom:552.320000pt;}
.y25{bottom:565.120000pt;}
.y24{bottom:577.920000pt;}
.y23{bottom:590.720000pt;}
.y22{bottom:603.520000pt;}
.y3{bottom:609.920000pt;}
.y21{bottom:616.320000pt;}
.y5c{bottom:625.280000pt;}
.y20{bottom:629.120000pt;}
.y5b{bottom:638.400000pt;}
.y1f{bottom:641.920000pt;}
.y5a{bottom:651.520000pt;}
.y1e{bottom:654.720000pt;}
.y59{bottom:664.640000pt;}
.y1d{bottom:667.520000pt;}
.y2{bottom:673.280000pt;}
.y58{bottom:678.080000pt;}
.y1c{bottom:680.320000pt;}
.y57{bottom:691.200000pt;}
.y1b{bottom:693.120000pt;}
.y56{bottom:704.320000pt;}
.y1a{bottom:705.920000pt;}
.y55{bottom:717.440000pt;}
.y19{bottom:718.720000pt;}
.y54{bottom:730.880000pt;}
.y18{bottom:731.520000pt;}
.y53{bottom:744.000000pt;}
.y17{bottom:744.320000pt;}
.y16{bottom:757.120000pt;}
.y1{bottom:766.400000pt;}
.y15{bottom:769.920000pt;}
.y52{bottom:770.240000pt;}
.y14{bottom:782.720000pt;}
.y51{bottom:783.680000pt;}
.y13{bottom:795.520000pt;}
.y50{bottom:796.800000pt;}
.y12{bottom:808.320000pt;}
.y4f{bottom:809.920000pt;}
.y11{bottom:821.120000pt;}
.y4e{bottom:823.040000pt;}
.y10{bottom:833.920000pt;}
.y4d{bottom:836.480000pt;}
.yf{bottom:846.720000pt;}
.y4c{bottom:849.600000pt;}
.ye{bottom:859.520000pt;}
.y4b{bottom:862.720000pt;}
.yd{bottom:872.320000pt;}
.y4a{bottom:875.840000pt;}
.yc{bottom:885.120000pt;}
.y49{bottom:889.280000pt;}
.yb{bottom:897.920000pt;}
.ya{bottom:910.720000pt;}
.y48{bottom:917.120000pt;}
.y9{bottom:923.520000pt;}
.y47{bottom:931.520000pt;}
.y8{bottom:936.640192pt;}
.y7{bottom:951.040000pt;}
.y5d{bottom:979.520000pt;}
.y45{bottom:980.160000pt;}
.ha{height:15.817735pt;}
.h7{height:18.240000pt;}
.h9{height:30.705016pt;}
.hb{height:32.322050pt;}
.h8{height:35.423049pt;}
.h2{height:47.532427pt;}
.h3{height:47.868985pt;}
.h4{height:78.903828pt;}
.h1{height:696.666667pt;}
.h0{height:816.000000pt;}
.h6{height:978.666667pt;}
.h5{height:1056.000000pt;}
.w4{width:33.920000pt;}
.w3{width:696.000000pt;}
.w5{width:696.666667pt;}
.w2{width:816.000000pt;}
.w1{width:978.666667pt;}
.w0{width:1056.000000pt;}
.x6{left:0.000000pt;}
.x0{left:29.333333pt;}
.x1{left:34.560000pt;}
.x15{left:48.000000pt;}
.x16{left:49.600000pt;}
.x4{left:72.000000pt;}
.xd{left:76.160000pt;}
.x7{left:78.720000pt;}
.xa{left:81.600000pt;}
.xb{left:83.840000pt;}
.x8{left:89.280000pt;}
.xc{left:113.600000pt;}
.x9{left:172.800000pt;}
.x17{left:197.440000pt;}
.x14{left:221.440000pt;}
.xe{left:224.640000pt;}
.xf{left:317.760000pt;}
.x10{left:369.600000pt;}
.x11{left:487.680000pt;}
.x12{left:539.840000pt;}
.x3{left:589.120000pt;}
.x13{left:752.640000pt;}
.x5{left:758.080000pt;}
.x2{left:979.520000pt;}
}
